[HTTP]
ListenIP=0.0.0.0
ListenPort=8081

[Chart]
AssetsURL=http://127.0.0.1:8081/assets/
Title=PXE Loading
Subtitle=DA1/DA2
Series=Value

[Database]
Host=192.168.3.31
Port=3306
Username=root
Password=1qaz@WSX
Database=monitoring
Table=server
Columns=alias,item,result,DATE_FORMAT(update_time, '%m-%d %H:%i')
